﻿#jam-adhesion-btm .jam-adhesion-ad-close {
    bottom: auto;
    top: -8px;
}

#jam-adhesion-btm {
    bottom: 0;
    padding-bottom: env(safe-area-inset-bottom);
    /*height: auto;*/
    height: 0; /* set to height: auto; via js */
}

.jam-adhesion-ad {
    position: fixed;
    left: 0;
    width: 100%;
    height: 0;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
    background-color: rgba(204, 204, 204, 0.9);
    z-index: 100000000;
}

.jam-adhesion-ad-close {
    display: none;
    position: absolute;
    right: -18px;
    bottom: -10px;
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-indent: -1000em;
    z-index: 1;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 13px;
    height: 13px;
    border: 2px solid #ffffff;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    font: normal 17px/normal Arial, Helvetica, sans-serif;
    color: rgba(0,0,0,1);
    text-overflow: clip;
    background: #000000;
    -webkit-box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.2);
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.2);
}

    .jam-adhesion-ad-close::before {
        display: inline-block;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        width: 0.45em;
        height: 0.1em;
        position: absolute;
        content: "";
        top: 0.33em;
        left: 0.155em;
        border: none;
        font: normal 100%/normal Arial, Helvetica, sans-serif;
        color: rgba(0,0,0,1);
        text-overflow: clip;
        background: #ffffff;
        text-shadow: none;
        -webkit-transform: rotateZ(45deg);
        -moz-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
    }

    .jam-adhesion-ad-close::after {
        display: inline-block;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        width: 0.45em;
        height: 0.1em;
        position: absolute;
        content: "";
        top: 0.33em;
        left: 0.155em;
        border: none;
        font: normal 100%/normal Arial, Helvetica, sans-serif;
        color: rgba(0,0,0,1);
        text-overflow: clip;
        background: #ffffff;
        text-shadow: none;
        -webkit-transform: rotateZ(-45deg);
        -moz-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg);
    }

/* Change position of the close button when the ratio-ad is displaying */
:not(.iab-adcontent) .jam-adhesion-ad-close {
    right: 0;
}
